Novi Data v3 API
Retrieve API authentication token
When successfully authenticated, an authentication token is returned for future requests.
Retrieve API authentication token
POST
/sessionsWhen successfully authenticated, an authentication token is returned for future requests. Add this token as a query parameter (?authentication_token=) to every following request, or send it in a custom authentication-token header. The token expires one day after it is issued; then retrieve another.
Request body
application/json
emailstringRequiredEmail address
passwordstringRequiredPassword
Responses
200 OK
An object with the authentication_token.
The OpenAPI document has no schema for this response.